.buscador{
    height: 50px;
    float: right;
    padding: 5px;
    margin-top: -15px;
    height: 30px;
    color:#ffffff;
    font-size:15px;
}
.buscador input[type='text']{
    display: none;
    font-size:15px;
    color:#ffffff;
    border-color:#008080;
    border-width:2px;
    border-style: solid;
    height:35px;
    background-color:rgba(10, 10, 11, 0.5);
    width: 150px;
    padding: 8px;
}
.buscador img{
    position: relative;
    width: 20px;
    margin: 5px;
    float:right;
}
@media only screen and (max-width: 400px) {
    .buscador input[type='text']{width: 130px !important;}
}
@media only screen and (max-width: 320px) {
    .buscador input[type='text']{width: 100px !important;}
}
